Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Upgrading Call Manager and IPCC Express

We are running Call manager 4.2.3 and 4.0.4 IPCC Express

We want to upgrade Call Manager because of the Cisco Security Response : Cisco CallManager Input Validation Vulnerability.

Does anyone know the supported version of Call Manager when running IPCC Express 4.0.4

We had upgraded to 4.2(3)sr2 but had to back out.

  • IP Telephony
1 REPLY
Gold

Re: Upgrading Call Manager and IPCC Express

Hi,

The CallManager supported versions for IPCC Express 4.0.4 are 4.1(2), 4.1(3), 4.2(1) and 4.2(3).

If you need more information, check this link qith all the CallManager-IPCC Express compatibilities:

http://www.cisco.com/univercd/cc/td/doc/product/voice/sw_ap_to/crscomtx.pdf

Hope this helps,

Juan Luis

113
Views
4
Helpful
1
Replies